body {
  margin: 0;
  background: url("../img/backgrounds/bkg_profile.jpg") center center / cover no-repeat fixed;
}

.bio {
  margin-top: 3rem;
  display: flex;
  justify-content: space-between;
}

.bio__card {
  flex: 1;
  display: flex;
  flex-direction: column;
  margin-left: 1rem;
  margin-right: 1rem;
}

.bio__card__photo {
  height: 200px;
  width: 200px;
  display: inline-block;
  border-radius: 50%;

}

/*.bio__card__details {*/
  /*text-align: center;*/
  /*!* padding-left: 3rem; *!*/
/*}*/

.bio__card__details ul {
  padding: 0;
}

.bio__card__details li {
  display: flex;
  /*align-items: center;*/
  list-style: none;
  font-size: 0.875rem
}

.bio__card__details li > span {
  margin-left: 0.5rem;
}

@media (max-width: 800px) {
  .bio {
    flex-direction: column;
  }
}
